@charset "Shift_JIS";

/* ------------------------------
   Common Style
------------------------------ */
body #contentWrap{
color:#333;
}

#contentWrap a:link,
#contentWrap a:visited,
#contentWrap a:active{
color:#333;
text-decoration:underline;
}
#contentWrap a:hover{
color:#37B1FF;
text-decoration:underline;
}

#content p,
#content li,
#content li,
#content dt,
#content dd,
#content table tr th,
#content table tr td{
line-height:1.5;
font-size:0.75em;
}

#content li p,
#content li dt,
#content li dd,
#content li p,
#content li dt,
#content li dd,
#content dd p,
#content dt li,
#content dd li,
#content li li,
#content li li,
#content dd dt,
#content dd dd{
font-size:100%;
}


/* ------------------------------
   TopicPath
------------------------------ */
#topicPath{
padding:0 0 8px 0;
font-size:0.75em;
margin-left:15px;
}
#content #topicPath p{
margin-bottom:0;
}
#topicPath em{
font-weight:bold;
}


/* ------------------------------
   Heading
------------------------------ */
#contentWrap h1,
#contentWrap h2,
#contentWrap h3,
#contentWrap h4{
line-height:1.5;
}
#contentWrap h1{
background:url(../images/common/h1_bg.gif) repeat-x;
margin-bottom:20px;
font-size:0.75em;
font-weight:bold;
}
#contentWrap h1.style01{
background:url(../images/common/h1_bg2.gif) repeat-x;
}
#contentWrap h2{
margin-bottom:20px;
font-size:0.75em;
font-weight:bold;
}
#contentWrap h3{
margin-bottom:20px;
font-size:0.75em;
font-weight:bold;
}
#contentWrap h4{
margin-bottom:20px;
font-size:0.75em;
font-weight:bold;
}
#contentWrap h5{
margin-bottom:20px;
font-size:0.75em;
font-weight:bold;
}

/*
#content .heading01{
}
*/

#content .heading02{
background:#EAEAEA;
border-bottom:1px solid #C5C5C5;
padding:3px 5px;
}
#content .heading02 span{
display:block;
border-left:4px solid #37B1FF;
padding:3px 8px;
}

#content .heading03{
padding:0 5px 3px;
}
#content .heading03 span{
display:block;
border-left:4px solid #37B1FF;
padding:3px 8px;
}

#content .heading04{
background:url(../images/common/icon02.gif) 0 4px no-repeat;
padding-left:15px;
}
#content .heading042{
margin-bottom:0;
}

#content .heading05{
background:url(../images/common/icon02.gif) 0 4px no-repeat;
padding-left:15px;
font-weight:normal;
}

#content .heading06{
background: url(../images/common/head_bg6.gif) repeat-x;
}

#content .heading07{
font-weight:normal;
margin-bottom:0;
}

#content .heading08{
margin-left:1em;
margin-bottom:0;
}

/* ------------------------------
   Pragraph
------------------------------ */
#content p{
margin-bottom:20px;
}

.lead01{
margin-bottom:20px;
}

.genre01,
.genre02,
.genre03,
.genre04,
.genre05,
.genre06{
border:1px solid #EEE;
margin-left:3px;
padding:3px;
}
.genre01{background:#FEE;}
.genre02{background:#FFC;}
.genre03{background:#DFD;}
.genre04{background:#FFE8CA;}
.genre05{background:#E1F0FF;}
.genre06{background:#EFDFFF;}

.annotation{
color:#F00;
}

div#content p.rssIcn{
position:relative;
top:-45px;
left:-10px;
text-align:right;
margin-bottom:-10px;
}

/* ------------------------------
   Box
------------------------------ */
/* box01 */
.box01{
background:url(../images/common/icon_line01.gif) left bottom repeat-x;
margin-bottom:20px;
padding-bottom:10px;
}
.box01 .col01,
.box01 .col02{
background:url(../images/common/icon_dot01.gif) left top repeat-x;
padding-top:20px;
}
.box01 .topItem{
background:none;
padding-top:0;
}
.box01 .col01{
clear:left;
float:left;
margin-right:10px;
width:49%;
}
.box01 .col02{
clear:right;
float:right;
width:49%;
}

.box01 .partition{
background:url(../images/common/icon_dot01.gif) left top repeat-x;
padding-top:20px;
}

.box01 dd.partition2{
background:url(../images/common/icon_dot01.gif) left bottom repeat-x;
margin-bottom:30px;
margin-left:0;
padding-bottom:15px;
padding-left:1em;
position:relative;
left:-1em;
}

.box01 h3.partition3{
width:99%;
_margin-bottom:0 !important;
}

/* box02 */
.box02{
margin-bottom:20px;
}
.box02 .col01{
float:left;
margin-right:10px;
width:200px;
}

.box02 .col012{
float:left;
margin-right:10px;
width:96px;
}

.box02 .col013{
float:left;
margin-right:10px;
width:300px;
}

.box02 .col02{
margin-left:210px;
}

.box02 .col022{
margin-left:106px;
}

.box02 .col023{
margin-left:310px;
}

.box02 .col024{
margin-left:410px;
}

/* box03 */
.box03{
background:url(../images/common/icon_dot01.gif) left bottom repeat-x;
margin-bottom:20px;
padding-bottom:10px;
}
.box03 .col01{
float:left;
margin-right:10px;
width:150px;
}
.box03 .col02{
margin-left:160px;
}

/* box04 */
.box04{
margin-bottom:20px;
}
.box04 .col01{
float:right;
margin-left:10px;
width:200px;
}

.box04 .col01-2{
float:right;
margin-left:10px;
width:250px;
}

.box04 .col01-3{
float:right;
margin-left:10px;
width:300px;
}

.box04 .col02{
margin-right:210px;
}

.box04 .col02-2{
margin-right:260px;
}

.box04 .col02-3{
margin-right:310px;
}

.box04 .col03{
clear:right;
text-align:center;
}
.box04 .col04{
margin-right:300px;
}

/* box05 */
.box05{
margin-bottom:20px;
}
.box05 .col01{
float:left;
width:500px;
}
.box05 .col02{
margin-left:510px;
}
.box05 .col03{
float:left;
margin-left:20px;
margin-right:10px;
width:200px;
}
.box05 .col04{
margin-right:50px;
}

/* box06 */
.box06{
margin-bottom:0;
padding:0;
}

.box06 .imgLeft{
float:left;
margin-right:10px;
}

.box06 .imgRight{
float:right;
margin-left:10px;
}

.box06 .imgAndTxt{
float:left;
width:200px;
margin-right:15px;
margin-bottom:0 !important;
}

.box06 .imgAndTxt2{
float:left;
width:160px;
margin-right:15px;
line-height:120% !important;
margin-bottom:0.5em !important;
}

.box06 .imgAndTxt img{
margin-bottom:6px;
}

/* box07 */
.box07{
float:left;
}

/* box08 */
.box08{
margin-left:0.8em;
margin-bottom:0;
padding:0;
zoom:1;
}

.box08:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

.box08 .inFloatL{
float:left;
margin-right:2px;
margin-bottom:0;
}

#content .box08 p{
margin-bottom:0;
}

/* box09 */
#content .box09{
text-align:center;
}

/* gray color box */
.boxGray{
background:#F3F3DD;
padding:15px;
margin-bottom:1em;
}

/* blue color box */
.boxBlue{
background:#E9F5F8;
padding:10px;
margin-bottom:1em;
}

/* dotted border box */
.boxDotted{
border-top:1px dotted #96BADA;
border-bottom:1px dotted #96BADA;
padding-top:20px;
padding-bottom:20px;
margin-bottom:20px;
}

/* yellow color box */
.boxYellow{
background:#ffffcc;
margin-top:-1em;
margin-bottom:1em;
padding:0.5em 1em;
border:dotted 1px #cccc66;
}

div.updatedArea {
padding-top:8px;
margin:30px 10px 0 10px;
border-top:1px solid #CCC;
text-align:center;
}

/* ------------------------------
   List
------------------------------ */
#content ul{
margin-bottom:20px;
}
#content dl{
margin-bottom:20px;
}
#content dt{
font-weight:bold;
}
#content dt.styleNormal{
font-weight:normal;
}
#content dd{
margin-left:15px;
}

#content ul a,
#content dl a{
background:url(../images/common/icon_arrow01.gif) 0 1px no-repeat;
padding-left:15px;
}
#content ul ul,
#content ul dl{
margin-left:15px;
}
#content dl ul,
#content dl dl{
margin-left:0;
}
#content ul ul a,
#content ul dl a,
#content dl ul a,
#content dl dl a,
#content dl ul span{
background:url(../images/common/icon_arrow02.gif) 0 3px no-repeat;
padding-left:9px;
}
#content dd{
margin-bottom:10px;
}

#content ul a.styleNone,
#content dl a.styleNone{
background:none;
padding-left:0;
}

#content dl dt.eventAdjust a{
display:block;
background-position:0 5px;
}

#content ol.bookmarks a{
background:url(../images/common/icon_arrow04.gif) 0 1px no-repeat;
padding-left:15px;
}

/* pdf */
#content .pdf a{
background:url(../images/common/icon_pdf.gif) left top no-repeat;
padding:3px 0 3px 22px;
}

/* arrow02 */
#content .arrow02 a{
background:url(../images/common/icon_arrow02.gif) 0 3px no-repeat;
padding-left:9px;
margin-left:15px;
}

/* listStyle01 */
.listStyle01{
margin-bottom:20px;
}
#content .listStyle01 dl{
background:url(../images/common/icon_dot01.gif) left bottom repeat-x;
margin-bottom:5px;
padding-bottom:5px;
}
#content .listStyle01 dt{
float:left;
}
#content .listStyle01 dt.pluralNumber{
float:left;
text-align:right;
line-height:1.1;
}
#content .listStyle01 dd{
margin-left:11em;
margin-bottom:5px;
}
#content .listStyle01 dd{
text-indent:-15px;
}

/* dt 20090319 add*/
#content .listStyle01 dt.event{
float:left;
width:13.5em;
font-weight:bold;
}


#content .listStyle01 dt.event02{
float:left;
width:16.5em;
font-weight:bold;
}

#content .listStyle01 dd.event{
margin-left:13.5em;
margin-bottom:5px;
}

#content .listStyle01 dd.event02{
margin-left:16.5em;
margin-bottom:5px;
}

/* 200705 add */
.listStyle012{
margin-bottom:20px;
}
#content .listStyle012 dl{
background:url(../images/common/icon_dot01.gif) left bottom repeat-x;
margin-bottom:5px;
padding-bottom:5px;
}
#content .listStyle012 dt{
float:left;
}
#content .listStyle012 dd{
margin-left:14.5em;
margin-bottom:5px;
}
#content .listStyle012 dd{
text-indent:-15px;
}

/* dt 20080521 add*/
#content .listStyle012 dt.event{
float:left;
width:17.5em;
font-weight:bold;
}


/* listStyle02 */
.listStyle02 dt{
float:left;
}
#content .listStyle02 dd{
margin-left:5em;
margin-bottom:0;
}

/* listStyle03 */
#content .listStyle03 a{
background:none;
padding-left:0;
}

/* listStyle04 */
#content .listStyle04{
background:none;
margin:0 0 20px 2em;
padding-left:0;
text-indent:-1em;
font-weight:normal;
}

/* listStyle05 */
#content .listStyle05{
background:none;
margin:0 0 20px 2em;
padding-left:0;
text-indent:-2em;
font-weight:normal;
}

/* listStyle06 */
#content .listStyle06{
background:none;
margin:0 0 20px 2em;
padding-left:0;
text-indent:-1.5em;
font-weight:normal;
}

/* listStyle07 */
.listStyle07{
margin:0 0 20px 2em;
list-style-type:decimal;
text-indent:0;
}

/* listStyle08 */
.listStyle08 dt{
float:left;
margin-right:1em;
}
#content .listStyle08 dd{
margin-bottom:0;
}

/* listStyle09 */
.listStyle09{
margin-left:2em;
list-style-type:disc;
}

/* listStyle10 */
#content ul.listStyle10 li{
margin:0 3px 8px 3px;
padding-bottom:8px;
background:url(../images/common/icon_dot01.gif) left bottom repeat-x;
font-weight:bold;
}
#content ul.listStyle10 li a{
font-weight:normal;
margin-left:2em;
}

#content .contain{
margin-bottom:0;
}

/* listStyle11 */
#content ul.listStyle11{
line-height:1.2;
padding:1em 1em 0.5em 0.8em;
border:solid #cccccc;
}

#content ul.listStyle11 li{
text-indent: 0;
padding:0 0 0.5em 1.5em;
margin:0;
background:url(../images/common/icon03.gif) 0 2px no-repeat;
}

/* listStyle12 */
#content ul.listStyle12{
margin-left:55px;
}

#content ul.listStyle12 li{
text-indent:-30px;
margin-bottom:1em;
}

#content ul.listStyle12 li img{
vertical-align: middle;
margin-right:10px;
}

#content ul.listStyle12 li ul{
margin-left:35px;
margin-top:8px;
line-height:1.2;
}

#content ul.listStyle12 li ul li{
margin-bottom:0.3em;
}

#content ul.listStyle12 li ul li.normal a{
margin-left:12px;
}

#content ul.listStyle12 li ul li.pdf a{
background:none;
padding-left:3px;
}

#content ul.listStyle12 li ul li.pdf img{
vertical-align: middle;
margin-right:2px;
}

/* listStyle13 */
#content ul.listStyle13{
width:380px;
zoom:1;
}

#content ul.listStyle13:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

#content ul.listStyle13 li{
float:left;
width:75px;
}

#content ul.listStyle13 li.width01{
width:120px;
}

#content ul.listStyle13 li.width02{
width:380px;
}

/* listStyle14 */
#content .listStyle14{
background:none;
margin:0 0 20px 2em;
margin-left:1em;
padding-left:0;
text-indent:-1em;
font-weight:normal;
}

#content .listStyle14 li{
margin-bottom:1em;
}

/* listStyle15 */
#content .listStyle15{
background:none;
margin:0 0 20px 2em;
margin-left:1em;
padding-left:0;
text-indent:-1.5em;
font-weight:normal;
}

#content .listStyle15 li{
margin-bottom:0.3em;
}

/* listStyle16 */

#content .listStyle16{
margin-left:2em;
}

#content .listStyle16 li{
margin-bottom:0.5em;
}

#content .listStyle16 a{
background:none;
padding-left:0;
}

#content .listStyle16 img{
margin-right:5px;
position:relative;
top:2px;
}

/* ------------------------------
   Link Area
------------------------------ */
/* linkArea01 */
.linkArea01{
text-align:right;
}
.linkArea01 li{
display:inline;
margin-right:10px;
}

/* linkArea02 */
.linkArea02 li{
display:inline;
margin-right:10px;
}

/* linkArea03 */
.linkArea03{
text-align:right;
margin-right:5px;
margin-bottom:5px !important;
}

/* ------------------------------
   Note Area
------------------------------ */
/* noteArea01 */
.noteArea01{
text-align:right;
}

/* noteArea02 */
.noteArea02{
border:1px solid #CCC;
margin-bottom:20px;
padding:10px;
}

/* noteArea03 */
.noteArea03{
text-indent:-1em;
margin-left:1em;
}

/* ------------------------------
   Form
------------------------------ */
#form01{
display:none;
}


/* ------------------------------
   backToHeader
------------------------------ */
.backToHeader{
text-align:right;
font-size:0.9em;
}
#content .backToHeader ul a{
background:url(../images/common/icon_arrow03.gif) 0 1px no-repeat;
padding-left:15px;
text-decoration:none;
}
#content .backToHeader a:hover{
text-decoration:underline;
}


/* ------------------------------
   Table
------------------------------ */
/* table01 */
.table01{
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
margin-bottom:20px;
}
.table01 th,
.table01 td{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
padding:5px;
}
.table01 th{
background:#F1F1F1;
text-align:center;
color:#0170B7;
font-weight:bold;
}

/* table02 */
.table02{
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
margin-bottom:20px;
}
.table02 th,
.table02 td{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
padding:5px;
width:33%;
}
.table02 th{
background:#F1F1F1;
text-align:center;
color:#0170B7;
font-weight:bold;
}

/* table03 */
.table03{
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
margin-bottom:20px;
}
.table03 th,
.table03 td{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
padding:5px;
vertical-align:top;
}
.table03 th{
background:#F1F1F1;
width:30%;
color:#0170B7;
font-weight:bold;
}
.table03 td{
width:70%;
}

/* table04 */
.table04{
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
margin-bottom:20px;
}
.table04 th,
.table04 td{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
padding:5px;
vertical-align:top;
}
.table04 th{
background:#F1F1F1;
width:40%;
color:#0170B7;
font-weight:bold;
}
.table04 td{
width:60%;
}
.table04 .col01{
width:20%;
}
.table04 .col02{
width:60%;
}

/* table05 */
.table05{
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
margin-bottom:20px;
}
.table05 th,
.table05 td{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
padding:5px;
vertical-align:top;
}
.table05 th{
background:#F1F1F1;
color:#0170B7;
font-weight:bold;
}

/* table06 */
.table06{
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
border-left:solid 3px #37B1FF;
border-collapse:collapse;
margin:0 5px 20px 5px;
}
.table06 th,
.table06 td{
border-top:1px solid #CCC;
border-left:1px solid #CCC;
padding:10px;
vertical-align:top;
}
.table06 th{
background:#F1F1F1;
font-weight:bold;
white-space:nowrap;
}

.table06 span{
display:block;
margin-bottom:1em;
}

/* table07 */
.table07 td,
.table07 th{
vertical-align:top;
}
.table07 th{
text-align:left;
white-space:nowrap;
}

/* table08 */
table.table08 {
border:none;
border-collapse:collapse;
width:100%;
}

table.table08 caption{
display:none;
}

table.table08 th,
table.table08 td {
font-weight:normal;
vertical-align:middle;
line-height:1.4em;
text-align:left;
border:1px solid #98BDCF;
padding:2px 5px;
}

table.table08 th {
white-space:nowrap;
width:30%;
}

/* table09 */
.table09{
border:none;
border-collapse:collapse;
}
.table09 th,
.table09 td{
border:1px solid #555;
padding:5px 10px;
vertical-align:top;
text-align:left;
}
.table09 th{
background:#E8E8E8;
font-weight:bold;
white-space:nowrap;
}
.table09 thead th{
background:#E9F5F8;
text-align:center;
}
.table09 caption{
display:none;
}

/* table10 */
.table10 {
border:2px #3b74cb solid;
border-collapse:collapse;
margin-bottom:0.5em;
}
.table10 td {
border:2px #3b74cb solid;
padding:4px 10px;
}
.table10 th {
border:2px #3b74cb solid;
background:#e8f2fc;
padding:4px 10px;
}

/* ------------------------------
   table ( + setting)
------------------------------ */
table.tdAlignR td,
table.thAlignR th{
text-align:right;
}

table.tdAlignL td,
table.thAlignL th{
text-align:left;
}

table.tdAlignC td,
table.thAlignC th{
text-align:center;
}

table caption.capStyle01{
padding-bottom:0.5em;
font-weight:bold;
font-size:0.75em;
text-align:left;
}

/* ------------------------------
   width
------------------------------ */
.width550px{width:450px;}
.width650px{width:650px;}
.width700px{width:700px;}
.width1em{width:1em;}
.width6em{width:6em;}
.width7em{width:7em;}
.width8em{width:8em;}
.width9em{width:9em;}
.width10em{width:10em;}
.width13em{width:13em;}
.width20em{width:20em;}

/* ------------------------------
   margin
------------------------------ */
.marTopNone{margin-top:0 !important;}
.marBtmNone{margin-bottom:0 !important;}
.marBtm0_5em{margin-bottom:0.5em !important;}
.marBtm1em{margin-bottom:1em !important;}
.marBtm2em{margin-bottom:2em !important;}
.marBtm3em{margin-bottom:3em !important;}
.marLeftNone{margin-left:0 !important;}
.marLeft0_5em{margin-left:0.5em !important;}
.marLeft1em{margin-left:1em !important;}
.marLeft2em{margin-left:2em !important;}
.marLeft3em{margin-left:3em !important;}
.marLeft4em{margin-left:4em !important;}

/* ------------------------------
   font etc
------------------------------ */
.txtIndentArea1em p{text-indent:1em;}

.txtIndent0{text-indent:0 !important;}


/* ------------------------------
   font etc
------------------------------ */
.fontSizeCaption{font-size:0.7em !important;}
.txtNowrap{white-space:nowrap;}
.txtIialic{font-style:italic;padding-right:0.1em;}
.txtRed{color:#FF0000;}
.txtWeightNormal{font-weight:normal !important;}
.txtInImg{position:relative; top:0.2em; margin:auto 3px;}

/* ------------------------------
   centering etc
------------------------------ */

.alignL{text-align:left !important;}
.alignR{text-align:right !important;}
.alignC{text-align:center !important;}

.alignItemC{text-align:center;}
.alignItemC table {margin:0 auto;}

/* ------------------------------
   .clearFix
------------------------------ */
#contentWrap .clearFix{
display:inline-table;
min-height:1%;
}
#contentWrap .clearFix:after{
display:block;
clear:both;
visibility:hidden;
height:0;
content:".";
}
/* Hides from IE-mac \*/
* html #contentWrap  .clearFix{
height:1%;
}
#contentWrap  .clearFix{
display:block;
}
/* End hide from IE-mac */

#contentWrap .clear{
clear:both;
font-size:0;
}

